

body{
	margin: 3% 3% 3% 4%;
}

#tbl{
	width: 100%;
	align-content: center;
	border-spacing: 0;
	border: 1px solid #ddd;
	border-right: 0;
	border-bottom: 0;
	display: table;
	position: relative;
}
#tbl-header{
	width: 100%;
	align-content: center;
	border-spacing: 0;
	border: 1px solid #000;
	display: table;
	position: relative;
}
#tbl th,
#tbl td{
	padding: 0.3%;
	border: 1px solid #ddd;
	border-top: 0;
	border-left: 0;
}
#tbl th{
	background-color: #f5f5f5;
}
#tbl tr:hover{
	background-color: #f5f5f5;
}
#tbl thead{
	background-color: #dfdfdf;
	border: 2px solid #dfdfdf !important;
}
#tbl thead th,
#tbl thead td{


}
.ahead{

	font: 17px Georgia, Arial; color:#006600; margin-bottom:5px;

}


#aplikasicetak  {

/*	background:#E3E1E1;  */

	float:left;

	margin-bottom:10px;

	width:90%;
	margin-left: 4%;
	line-height:1.5;

	display:block;

	padding: 8px;

	border: 2px #000000 solid;

	border-top: 5px #000000 solid;
	border-right: 2px #000000 solid;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px;
	}

#aplikasicetak a{

		font-family: Arial, Helvetica, sans-serif !important;

		font-size:12px;

		text-decoration:none;

		color:#003399;

}

#aplikasicetak a:hover{

		font-family:"Times New Roman", Times, serif;

		font-size:14px;

		text-decoration:none;

		color:#FF0000;

	}



#aplikasicetak ul{

	margin:0;

	padding:0em 0.5em;

	text-decoration:none;

	}



#aplikasicetak li {

	padding-left:1px;

	margin-top:5px;

	margin-bottom:1px;

	margin-left:10px;

	text-decoration:none;

	color:#333;

	list-style-type:square;

	font: 14px "Times New Roman", Times, serif ;

	}



#aplikasicetak .ahead{

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:18px;

	color:#000000;

	text-align: center;

}



#aplikasicetak .tgl{

	font-family:"Times New Roman", Times, serif;

	font-size:12px;

	color:#FF6600;

}



#aplikasicetak .ahead_home a{

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:16px;

	color:#006600;

}



#aplikasicetak .ahead_home a:hover{

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:16px;

	color:#000000;

}



#aplikasicetak .tgl_home{

	font-family:"Times New Roman", Times, serif;

	font-size:12px;

	color:#FF6600;

}



#aplikasicetak .isi {

	font: 14px "Times New Roman", Times, serif ;

	color:#333333;

}



#aplikasicetak .isi td, p, div{

	font: 14px "Times New Roman", Times, serif ;

	color:#333333;

}



#aplikasicetak .isi h1, u{

	font: 17px "Times New Roman", Times, serif ;

	color:#333333;

}



#aplikasicetak .isi strong, b{

	font: 14px "Times New Roman", Times, serif ;

	font-weight:bold;

	color:#333333;

}
